@media (max-width: 1199px) {
	section.body_promo {
	}
		.promo_features {
		}
			.promo_features .feature_item {
				padding:8px 5px 25px;
				font-size:12px;
			}
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (max-width: 991px) {
	
	section.body_content {
	}
	body section.body_promo {
		height:450px;
	}
		.promo_nav {
			top:42%;
		}
		
		.promo_features {
			position:relative;
			margin-top:15px; margin-bottom:20px;
			float:left;
		}
			.promo_features .feature_item {
				margin-bottom:10px;
			}
		
		
	section.body_library {
		
	}
		.library_cat .cat_title {
			font-size:14px;
		}
		.library_subcat .library_details {
			margin-top:0; 
		}	
	
	footer {
	}
		#newsletter-form {
			font-size:13px;
		}
		
		footer .contact-details {
			text-align:center;
		}

}
@media (min-width: 768px) and (max-width: 991px) {
	footer {
	}
		#newsletter-form input.text {
			width:135px;	
		}
}
@media (max-width: 767px) {
	
	header {
	}
		.navbar-brand {
			margin-top:12px; margin-left:15px;
		}
			#header-logo {
				width:200px;
			}
		
	
	section {
	}
		section .container {
			padding-left:15px; padding-right:15px;	
		}
	
	body section.body_home {
		
	}
	
		body section.body_home .row > div {
			margin-bottom:20px;	
		}

	body section.body_promo {
		height:300px;
	}
		.promo_slider {
		}
			.promo_slider .slide .slide_overlay {
				width:250px; height:250px;
				padding:70px 30px 60px;
				top:25px;
			}
				.promo_slider .slide_overlay .overlay_title {
					font-size:17px; line-height:25px; 
				}
				.promo_slider .slide_overlay .overlay_subtitle {
					font-size:12px;
				}
				
		.promo_features {
		}
			.promo_features .container {
				padding-left:15px; padding-right:15px;	
			}
				.feature_col {
					padding-left:15px; padding-right:15px;	
				}
		
	section.body_content {
	}
	section.body_contact  {
	}
		section.body_contact .row > div {
			margin-bottom:20px;
		}
			.contact_details {
				text-align:left;
			}
			.body_contact .body_form {
				margin-bottom:40px;
			}
			
			
	section.body_library {
		
	}
		section.body_content .subcat_row {
			margin-bottom:0;
		}
		.library_subcat .library_resource {
			margin-bottom:15px;
		}	
			.library_subcat .library_details {
				margin-top:10px;
			}	
			
	
	section.body_videos {
		
	}
			
		.video_list {
			margin-top:15px;
		}
			.video_list .list_item {
				width:49%;
			}
			
	section.body_staff {
	}
		section.body_content .row-teacher {
			text-align:center;
		}
			section.body_content .row-teacher .teacher_image {
				max-width:70%;
				display:inline-block;
			}
				
	footer {
		text-align:center;
	}
		#newsletter-form {
			height:auto;
			padding-top:15px; padding-bottom:10px;
			line-height:20px; font-size:15px;
		}
			.newsletter-form-container {
				margin-top:10px;
				text-align:center;
			}
				#newsletter-form .field {
					margin-bottom:5px;	
				}
					
}
@media (min-width: 420px) and (max-width: 768px) {
	
}
@media (max-width: 420px) {


	section.body_header {
		padding-top:9px;
	}
		
		
	body section.body_promo {
		height:250px;
	}
		.promo_slider {
		}
			.promo_slider .slide .slide_overlay {
				width:180px; height:180px;
				padding:40px 15px 20px;
				top:35px;
			}
				.promo_slider .slide_overlay .overlay_title {
					font-size:15px; line-height:19px; 
				}
				.promo_slider .slide_overlay .overlay_subtitle {
					font-size:12px; letter-spacing:0;
				}
				
	section.body_library {
		
	}
		.library_subcat .library_resource {
			margin-bottom:20px;
		}	
			.library_subcat .library_image {
				display:none;
			}
			.library_subcat .library_details {
				padding-left:0;
			}	

	section.body_videos {
		
	}
			
		.video_list {
			margin-top:20px;
		}
			.video_list .list_item {
				width:100%;
			}
}





/*@media (max-width: 600px) {
	.comment-circle{
		display:none !important;
	}
}

@media (min-width: 767px) {
	
	
	.sm-center .row div{
		text-align:left;
	}
	
	.sm-center .row img{
		display:inline;
		margin:0;
	}
	
	
	.meet-staff .row div{
		text-align:left;
		padding-bottom:0;
	}
	
	.meet-staff .row img{
		display:inline;
		margin:0;
	}
	
	.row-teacher{
		margin-bottom:30px;
	}
	
	
	
	.newsletter-form-container {
		padding-top:0px;
		text-align:right !important;
	}
	
	

	.comment-circle{
		width:300px !important;
		height:300px !important;
		margin-left:50px;
		margin-top:50px;
		text-align:center;
	}
	
	.comment-circle .comment{
		font-size:22px;
		margin:80px 20px 10px 20px;
	}
	
	.comment-circle .attr{
		font-size:15px;
	}
}

@media (min-width: 991px) {
	
	
	#header-logo{
		width:266px;
		height:46px;
	}
	
	.navbar {
		min-height: 60px;
	}

	.navbar-brand {
		height: 46px;
		padding: 6px 15px 0 15px;
	}
	
	.navbar-nav > li > a {
    	padding-bottom: 19px;
    	padding-top: 19px;
	}
	
	.navbar-inverse .navbar-nav > .section > a, 
	.navbar-inverse .navbar-nav > .section > a:hover, 
	.navbar-inverse .navbar-nav > .section > a:focus {
		background-color: transparent;
		font-weight:600;
		color: #fff;
	}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
	  color: #cc0000;
	}
	

	#type-header{
		box-shadow: inset  0  30px 30px -30px #000, inset  0 -20px 20px -20px #696868;
	}
	
	footer .footer-logo{
		text-align:left;
	}
	
	footer .contact-details{
		text-align:right;
		padding-bottom:0px;
	}
	
}
@media (min-width: 1900px) {
}*/

